<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>041ff934-6556-11dd-ad8b-0800200c9a66</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">potassium chloride</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">AC1L1J5E;Acronitol;Addi-K;Apo-K;Celeka;Cena-K;Chlorid draselny;Chloride of potash;Chloride, Potassium;Chloropotassuril;Chloropotassuril diffu-K;Chlorvescent;Clor-K-Zaf;Diffu-K;Dipotassium dichloride;Duffi-K;Durekal;Durules;Durules-K;Emplets potassium chloride;Enpott;Enseal;Hydrochloric acid potassium salt (1:1);IN2900;Infalyte;K Tab;K+10;K+8;K-10;K-Care;K-Contin;K-Dur;K-Grad;K-Lease;K-Lor;K-Lyte Cl;K-Lyte/Cl;K-Norm;K-Predne-Dome;K-SR;K-Sol;K-Tab;K-dur (TN);K-lyte/C1;K. tab;KCL;KCL (TN);KCL Retard;KCl-retard Zyma;KM potassium chloride;KSR;Kadalex;Kalcorid;Kaleorid;Kaleorod;Kaliduron;Kaliglutol;Kalilente;Kalinor-Retard P;Kalinorm;Kalinorm Depottab;Kaliolite;Kalipor;Kalipoz;Kalitabs;Kalitrans Retard;Kalium Duriles;Kalium Durules;Kalium Retard;Kalium S.R;Kalium S.R.;Kalium SR;Kalium-Durettes;Kalium-R;Kalium-duriles;Kaliumchlorid;Kaochlor;Kaon Cl;Kaon Cl-10;Kaon Ultra;Kaon-Cl;Kaon-Cl (TN);Kaon-Cl 10;Kaon-Cl TABS;Kaon-ci;Kaskay;Kato;Kay Ciel;Kay-Cee-L;Kay-Ciel;Kay-EM;Kayback;Kayciel;Kaysiel;Kelp salt;Keylyte;Klor-Con;Klor-Con M10;Klor-Con M15;Klor-Con M20;Klor-Lyte;Klor-con (TN);Kloren;Klorvess;Klotrix;Klotrix (TN);Kolyum;Lento-K;Lento-Kalium;Leo K;Leo-K;Micro-K;Micro-K 10;Micro-K Extentcaps;Micro-K LS;Micro-Kalium Retard;Miopotasio;Monopotassium chloride;Muriate of potash;Natural sylvite;Neobakasal;Nu-K;POTASSIUM CHLORIDE, ACS;POTASSIUM CHLORIDE, U.S.P.;Peter-kal;Pfiklor;Plus Kalium Retard;Potasion;Potasol;Potassium Chloride BP;Potassium Cl;Potassium chloride (JP15/USP);Potassium chloride (K3Cl3);Potassium chloride (KCl);Potassium monochloride;Potassium muriate;Potassium thallium chloride (KTlCl);Potavescent;Rekawan;Rekawan Retard;Repone K;Repone-K;Rum-K;Sal digestnum sylvii;Sando-K;Selora;Slow-K;Slow-K tablets;Span-K;Steropotassium;Super K;Super K (salt);Sylvite;Ten-K;Tripotassium trichloride;Trona muriate of potash;Trona potassium chloride;Ultra K Chlor;Ultra-K-Chlor;[KCl]</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="4219b052-2d18-32d8-adba-851060af73d5">Resources from ground</common:category>
                    <common:category level="2" catId="56f08d48-7bac-3311-8723-cf2e8c947b8a">Non-renewable material resources from ground</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7447-40-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:43.679+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/041ff934-6556-11dd-ad8b-0800200c9a66</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
